field: 96e3ab11-2326-400d-9fe8-e72363d71877 # Compare Image Builder
fieldLayouts:
  f571e239-3136-4121-ac88-e69035c8aeab:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: e0918840-3122-4aed-aad4-8cfb98add026 # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4a924543-d4dc-470f-bd82-81f0f6051349
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 815eed63-67fc-4e18-8efe-627d5b1ef4cf # Images List
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0a0a4a71-4209-4e42-b7b7-894c0b57fefc
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 6b56f00c-1fb5-4fcd-ae75-9346f880ce1e # Short Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6c330e2b-0543-42ac-a79a-9d10fc87dbb7
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: d15d6585-5ebf-4f8a-8252-7bfa3f8763b5
        userCondition: null
fields:
  6b56f00c-1fb5-4fcd-ae75-9346f880ce1e: # Short Description
    columnSuffix: fbupscpk
    contentColumnType: text
    fieldGroup: null
    handle: shortDescription
    instructions: null
    name: 'Short Description'
    searchable: false
    settings:
      availableTransforms: ''
      availableVolumes: ''
      ckeConfig: a8e9da56-c24b-4558-98ec-8d9ef0c0913e # Without Assets
      columnType: text
      defaultTransform: null
      enableSourceEditingForNonAdmins: false
      purifierConfig: null
      purifyHtml: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      showWordCount: true
      wordLimit: null
    translationKeyFormat: null
    translationMethod: none
    type: craft\ckeditor\Field
  815eed63-67fc-4e18-8efe-627d5b1ef4cf: # Images List
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: imagesList
    instructions: null
    name: 'Images List'
    searchable: false
    settings:
      blockTypeFields: 0
      changedFieldIndicator: 619705370
      columns:
        __assoc__:
          -
            - ba44e813-bbf2-4f0f-b6de-1af9c38058cc # Image
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_16_imageslist}}'
      fieldLayout: table
      maxRows: 2
      minRows: 2
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: null
      staticField: null
    translationKeyFormat: null
    translationMethod: none
    type: verbb\supertable\fields\SuperTableField
  e0918840-3122-4aed-aad4-8cfb98add026: # Heading
    columnSuffix: cmfrodew
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: null
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: compareImagesSection
name: 'Compare Images Section'
sortOrder: 1
